{% extends 'base.html' %}

{% load static %}

{% block title %}{{ user.username }}'s profile{% endblock %}

{% block stylesheet %}
<link rel="stylesheet" href="{% static 'css/profile.css' %}">
{% endblock %}

{% block body %}
    <div class="row justify-content-center text-center mt-5">
        <div class="card">
            <div class="card-body">
                <a href="{% url 'home' %}"><img class="logo col-lg-4 col-md-6 col-sm-8 my-4" src="{% static 'img/logo.png' %}"></a>
                <h4>Price:</h4>
                <p>50 RSD</p>
                <p>Pay by SMS</p>
                <h3>Text <span style="color: #6f42c1">VIP</span> to <span style="color: #6f42c1">1234</span></h3>
                <p>You will receive a confirmation code shortly</p>
                <p>VIP status lasts for 30 days</p>
                <form method="post" novalidate>
                    {% csrf_token %}
                    <div class="alert-danger">
                        <p>{{ message }}</p>
                    </div>
                    {{ form.as_p }}
                    <button type="submit" class="btn btn-primary btn-block">Confirm</button>
                </form>
            </div>
        </div>
    </div>
{% endblock %}
